.usermenu {
    width: 68px;
    right: 8px
}

.bdpfmenu, .usermenu {
    border: 1px solid #d1d1d1;
    position: absolute;
    width: 105px;
    top: 36px;
    z-index: 302;
    box-shadow: 1px 1px 5px #d1d1d1;
    -webkit-box-shadow: 1px 1px 5px #d1d1d1;
    -moz-box-shadow: 1px 1px 5px #d1d1d1;
    -o-box-shadow: 1px 1px 5px #d1d1d1
}

.bdpfmenu {
    font-size: 12px;
    background-color: #fff
}

    .bdpfmenu a, .usermenu a {
        display: block;
        text-align: left;
        margin: 0 !important;
        padding: 0 9px;
        line-height: 26px;
        text-decoration: none
    }

.briiconsbg {
    background-repeat: no-repeat;
    background-size: 300px 18px;
    background-image: url(https://dss1.bdstatic.com/5eN1bjq8AAUYm2zgoY3K/r/www/cache/static/protocol/https/home/img/icons_0c37e9b.png);
    background-image: url(https://dss1.bdstatic.com/5eN1bjq8AAUYm2zgoY3K/r/www/cache/static/protocol/https/home/img/icons_809ae65.gif)\9
}

#u {
    color: #999;
    white-space: nowrap;
    position: absolute;
    right: 10px;
    top: 4px;
    z-index: 299
}

    #u a {
        color: #00c;
        margin: 0 5px
    }

    #u .reg {
        margin: 0
    }

    #u .last {
        margin-right: 0
    }

    #u .un {
        font-weight: 700;
        margin-right: 5px
    }

    #u ul {
        width: 100%;
        background: #fff;
        border: 1px solid #9b9b9b
    }

    #u li {
        height: 25px
    }

        #u li a {
            width: 100%;
            height: 25px;
            line-height: 25px;
            display: block;
            text-align: left;
            text-decoration: none;
            text-indent: 6px;
            margin: 0;
            filter: none
        }

            #u li a:hover {
                background: #ebebeb
            }

        #u li.nl {
            border-top: 1px solid #ebebeb
        }

#wrapper .bdnuarrow {
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    display: block;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -5px
}

    #wrapper .bdnuarrow em, #wrapper .bdnuarrow i {
        width: 0;
        height: 0;
        font-size: 0;
        line-height: 0;
        display: block;
        position: absolute;
        border: 5px solid transparent;
        border-style: dashed dashed solid
    }

    #wrapper .bdnuarrow em {
        border-bottom-color: #d8d8d8;
        top: -1px
    }

    #wrapper .bdnuarrow i {
        border-bottom-color: #fff;
        top: 0
    }

.list-menu {
    /*display: flex;
    background: #f7f7f7;*/
    /*border-radius: 5px;
    padding: 10px 0;
    justify-content: space-around;
    color: #205D67;*/
    /*width: 80%;*/
}

    .list-menu li {
        list-style: none;
    }

        .list-menu li:hover > ul {
            box-shadow: 0 0 10px #ccc;
            display: block;
        }

        .list-menu li ul {
            position: absolute;
            display: none;
            background: #fff;
            border: 1px #f7f7f7 solid;
            border-radius: 5px;
            width: 130px;
            margin: 0;
            padding: 0;
            color: #205D67;
            font-size: 0.9rem;
        }

            .list-menu li ul a {
                text-decoration: none;
                color: #205D67;
            }

                .list-menu li ul a li {
                    line-height: 30px;
                    padding-left: 10%;
                    box-sizing: border-box;
                    width: 100%;
                }

                    .list-menu li ul a li:hover {
                        background: #f7f7f7;
                        cursor: pointer;
                    }
